begin
    insert into electro2trend values(85166.67);
    insert into electro2trend values(84416.67);
    insert into electro2trend values(83916.67);
    insert into electro2trend values(83458.33);
    insert into electro2trend values(82791.67);
    insert into electro2trend values(82200);
    insert into electro2trend values(81720.83);
    insert into electro2trend values(81325);
    insert into electro2trend values(81054.17);
    insert into electro2trend values(80754.17);
    insert into electro2trend values(80475);
    insert into electro2trend values(80191.67);
    insert into electro2trend values(79937.5);
    insert into electro2trend values(79825);
    insert into electro2trend values(79666.67);
    insert into electro2trend values(79729.17);
    insert into electro2trend values(79858.33);
    insert into electro2trend values(79595.83);
    insert into electro2trend values(79300);
    insert into electro2trend values(78987.5);
    insert into electro2trend values(78395.83);
    insert into electro2trend values(77704.17);
    insert into electro2trend values(77083.33);
    insert into electro2trend values(76466.67);
    insert into electro2trend values(75883.33);
    insert into electro2trend values(75254.17);
    insert into electro2trend values(74529.17);
    insert into electro2trend values(73725);
    insert into electro2trend values(73158.33);
    insert into electro2trend values(72970.83);
    insert into electro2trend values(72591.67);
    insert into electro2trend values(72075);
    insert into electro2trend values(71758.33);
    insert into electro2trend values(71637.5);
    insert into electro2trend values(71670.83);
    insert into electro2trend values(71770.83);
    insert into electro2trend values(71895.83);
    insert into electro2trend values(71987.5);
    insert into electro2trend values(72070.83);
    insert into electro2trend values(72045.83);
    insert into electro2trend values(71895.83);
    insert into electro2trend values(71858.33);
    insert into electro2trend values(72137.5);
    insert into electro2trend values(72370.83);
    insert into electro2trend values(72437.5);
    insert into electro2trend values(72387.5);
    insert into electro2trend values(72162.5);
    insert into electro2trend values(71954.17);
    insert into electro2trend values(71708.33);
    insert into electro2trend values(71520.83);
    insert into electro2trend values(71425);
    insert into electro2trend values(71183.33);
    insert into electro2trend values(70800);
    insert into electro2trend values(70487.5);
    insert into electro2trend values(70095.83);
    insert into electro2trend values(69575);
    insert into electro2trend values(69200);
    insert into electro2trend values(69008.33);
    insert into electro2trend values(68887.5);
    insert into electro2trend values(68816.67);
    insert into electro2trend values(68816.67);
    insert into electro2trend values(68841.67);
    insert into electro2trend values(68845.83);
    insert into electro2trend values(68991.67);
    insert into electro2trend values(69308.33);
    insert into electro2trend values(69412.5);
    insert into electro2trend values(69391.67);
    insert into electro2trend values(69558.33);
    insert into electro2trend values(69795.83);
    insert into electro2trend values(69966.67);
    insert into electro2trend values(70045.83);
    insert into electro2trend values(69954.17);
    insert into electro2trend values(69687.5);
    insert into electro2trend values(69395.83);
    insert into electro2trend values(69208.33);
    insert into electro2trend values(69150);
    insert into electro2trend values(69016.67);
    insert into electro2trend values(68812.5);
    insert into electro2trend values(68629.17);
    insert into electro2trend values(68600);
    insert into electro2trend values(68600);
    insert into electro2trend values(68641.67);
    insert into electro2trend values(68825);
    insert into electro2trend values(69020.83);
end;